@font-face {
font-family: SelbyWillis;
src: url(/SelbyWillis-2.0.ttf);
}
body {
	/* background-image: url("/bramblepartysm.png"); */
	background-attachment: fixed;
	
	font-family: Calibri;
	font-size: 16pt;
	padding: 10px;
	margin: 0px;
	text-align: center;
}
.cover {
	background-color: rgba(255,255,255,.9);
	width: 100%;
	padding-top: 15px;
	padding-bottom: 80px;
	text-align: center;
	margin: 0px;
	display: table;
	height: 100%;
}
h1 {
	font-size: 42pt;
	text-align: center;
	margin: 0px;
}
h2 {
	text-align: center;
	margin: 0px;
	margin-bottom: 10px;
}
.info {
	background-color: rgba(255,255,255,.9);
	padding: 15px;
	max-width: 1000px;
	display: inline-block;
	text-align: left;
	border: 1px outset lightgrey;
}
.wacky {
	font-family: SelbyWillis;
}

.wrapper {
	display: inline-block;
	awidth: 80%;
	padding: 10px;
	background-color: white;
	border-radius: 0px;
	bor1der: 1px solid black;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0px 2px 5px 3px rgb(0,0,0,.5);
	text-align: center;
}
table {
	margin-left: auto;
	margin-right: auto;
}
img {
	border: 2px solid black;
}